Loading...
Searching...
No Matches
molchrg.h File Reference
`#include <openbabel/babelconfig.h>`
`#include <vector>`
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | GasteigerState
class | OBGastChrg

## Namespaces

namespace | OpenBabel

## Macros

#define | OB_GASTEIGER_DENOM 20.02
#define | OB_GASTEIGER_DAMP 0.5
#define | OB_GASTEIGER_ITERS 6

## Detailed Description

Assign Gasteiger partial charges.

## Macro Definition Documentation

## OB_GASTEIGER_DENOM

#define OB_GASTEIGER_DENOM 20.02

Referenced by OBGastChrg::AssignPartialCharges().

## OB_GASTEIGER_DAMP

#define OB_GASTEIGER_DAMP 0.5

Referenced by OBGastChrg::AssignPartialCharges().

## OB_GASTEIGER_ITERS

#define OB_GASTEIGER_ITERS 6

Referenced by OBGastChrg::AssignPartialCharges().